{
  "arch": "x86_64",
  "build": "py35hf484d3e_0",
  "build_number": 0,
  "depends": [
    "libgcc-ng >=7.2.0",
    "libstdcxx-ng >=7.2.0",
    "libxgboost 0.7 hf484d3e_0",
    "numpy",
    "python >=3.5,<3.6.0a0",
    "scikit-learn",
    "scipy"
  ],
  "name": "py-xgboost",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1521481006463,
  "version": "0.7"
}